/*     2270345 : 타이틀 텍스트      */
.title__2270345__ {font-size:0}
.title__2270345__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#82b7d7;letter-spacing:-.03em;line-height:1.4em;
}
.title__2270345__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2270345__.style_top p {padding-top:10px}
.title__2270345__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2270345__.style_right p {padding-right:14px}
.title__2270345__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2270345__.style_bottom p {padding-bottom:12px}
.title__2270345__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2270345__.style_left p {padding-left:14px}
.title__2270345__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2270345__.style_circle1 p {padding-left:18px}
.title__2270345__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2270345__.style_circle2 p {padding-left:18px}
.title__2270345__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2270345__ p {font-size:24px}
	.title__2270345__.style_top p:before {width:24px}
	.title__2270345__.style_right p:before {height:24px}
	.title__2270345__.style_bottom p:before {width:24px}
	.title__2270345__.style_left p:before {height:24px}
}

/*     2270355 : 타이틀 텍스트      */
.title__2270355__ {font-size:0}
.title__2270355__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0670b0;letter-spacing:-.03em;line-height:1.4em;
background: linear-gradient(45deg, #00a0c6, #0c419a); color: transparent;  -webkit-background-clip: text;
}
.title__2270355__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2270355__.style_top p {padding-top:10px}
.title__2270355__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__2270355__.style_right p {padding-right:14px}
.title__2270355__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__2270355__.style_bottom p {padding-bottom:12px}
.title__2270355__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__2270355__.style_left p {padding-left:14px}
.title__2270355__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__2270355__.style_circle1 p {padding-left:18px}
.title__2270355__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2270355__.style_circle2 p {padding-left:18px}
.title__2270355__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2270355__ p {font-size:36px}
	.title__2270355__.style_top p:before {width:36px}
	.title__2270355__.style_right p:before {height:36px}
	.title__2270355__.style_bottom p:before {width:36px}
	.title__2270355__.style_left p:before {height:36px}
}

/*     2275565 : 공백      */
.solid_line__2275565__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__2275565__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__2275565__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__2275565__ {height:30px;}
}

/*     2275575 : 탭 버튼 이미지      */
.tab_info__2275575__ {display:table;width:100%}
.tab_info__2275575__ p {display:table-cell;height:60px;margin:0;background:#f2f2f2;color:#3b16c4;text-align:center;vertical-align:middle}

.img__2275575__ {max-width:100%}
.img__2275575__ * {box-sizing:border-box}
.img__2275575__ > a {box-sizing:border-box;display:table;width:100%;height:40px;background:#ffffff;}
.img__2275575__ > a > span {display:table-cell;padding:5px 10px;font-size:16px;color:#444444;text-align:left;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;border-bottom:1px solid #ddd}
.img__2275575__.on > a {position:relative;border-color:#e6f0f7;background:#e6f0f7;}
.img__2275575__.on > a > span {color:#0670b0; font-weight:bold; }

@media all and (min-width:768px){
	.img__2275575__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2275575__ > a {height:50px; }
	.img__2275575__.on > a:before {height:4px;}
	.img__2275575__ > a > span {padding:10px 10px;font-size:18px;}
}

/*     2275585 : 탭 버튼 이미지      */
.tab_info__2275585__ {display:table;width:100%}
.tab_info__2275585__ p {display:table-cell;height:60px;margin:0;background:#f2f2f2;color:#3b16c4;text-align:center;vertical-align:middle}

.img__2275585__ {max-width:100%}
.img__2275585__ * {box-sizing:border-box}
.img__2275585__ > a {box-sizing:border-box;display:table;width:100%;height:40px;background:#ffffff;}
.img__2275585__ > a > span {display:table-cell;padding:5px 10px;font-size:16px;color:#444444;text-align:left;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;border-bottom:1px solid #ddd}
.img__2275585__.on > a {position:relative;border-color:#e6f0f7;background:#e6f0f7;}
.img__2275585__.on > a > span {color:#0670b0; font-weight:bold; }

@media all and (min-width:768px){
	.img__2275585__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2275585__ > a {height:50px; }
	.img__2275585__.on > a:before {height:4px;}
	.img__2275585__ > a > span {padding:10px 10px;font-size:18px;}
}

/*     2275615 : 탭 버튼 이미지      */
.tab_info__2275615__ {display:table;width:100%}
.tab_info__2275615__ p {display:table-cell;height:60px;margin:0;background:#f2f2f2;color:#3b16c4;text-align:center;vertical-align:middle}

.img__2275615__ {max-width:100%}
.img__2275615__ * {box-sizing:border-box}
.img__2275615__ > a {box-sizing:border-box;display:table;width:100%;height:40px;background:#ffffff;}
.img__2275615__ > a > span {display:table-cell;padding:5px 10px;font-size:16px;color:#444444;text-align:left;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;border-bottom:1px solid #ddd}
.img__2275615__.on > a {position:relative;border-color:#e6f0f7;background:#e6f0f7;}
.img__2275615__.on > a > span {color:#0670b0; font-weight:bold; }

@media all and (min-width:768px){
	.img__2275615__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2275615__ > a {height:50px; }
	.img__2275615__.on > a:before {height:4px;}
	.img__2275615__ > a > span {padding:10px 10px;font-size:18px;}
}

/*     2275595 : 탭 버튼 이미지      */
.tab_info__2275595__ {display:table;width:100%}
.tab_info__2275595__ p {display:table-cell;height:60px;margin:0;background:#f2f2f2;color:#3b16c4;text-align:center;vertical-align:middle}

.img__2275595__ {max-width:100%}
.img__2275595__ * {box-sizing:border-box}
.img__2275595__ > a {box-sizing:border-box;display:table;width:100%;height:40px;background:#ffffff;}
.img__2275595__ > a > span {display:table-cell;padding:5px 10px;font-size:16px;color:#444444;text-align:left;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;border-bottom:1px solid #ddd}
.img__2275595__.on > a {position:relative;border-color:#e6f0f7;background:#e6f0f7;}
.img__2275595__.on > a > span {color:#0670b0; font-weight:bold; }

@media all and (min-width:768px){
	.img__2275595__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2275595__ > a {height:50px; }
	.img__2275595__.on > a:before {height:4px;}
	.img__2275595__ > a > span {padding:10px 10px;font-size:18px;}
}

/*     2430485 : 탭 버튼 이미지      */
.tab_info__2430485__ {display:table;width:100%}
.tab_info__2430485__ p {display:table-cell;height:60px;margin:0;background:#f2f2f2;color:#3b16c4;text-align:center;vertical-align:middle}

.img__2430485__ {max-width:100%}
.img__2430485__ * {box-sizing:border-box}
.img__2430485__ > a {box-sizing:border-box;display:table;width:100%;height:40px;background:#ffffff;}
.img__2430485__ > a > span {display:table-cell;padding:5px 10px;font-size:16px;color:#444444;text-align:left;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;border-bottom:1px solid #ddd}
.img__2430485__.on > a {position:relative;border-color:#e6f0f7;background:#e6f0f7;}
.img__2430485__.on > a > span {color:#0670b0; font-weight:bold; }

@media all and (min-width:768px){
	.img__2430485__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2430485__ > a {height:50px; }
	.img__2430485__.on > a:before {height:4px;}
	.img__2430485__ > a > span {padding:10px 10px;font-size:18px;}
}

/*     2275625 : 블록 설정      */
.block_option__2275625__ {display:table;width:100%}
.block_option__2275625__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2275625__ {position:relative; z-index:999}
}


@media (min-width:1024px){
	.row__2275625__ {position:relative; z-index:999}
}

/*     2270365 : 타이틀 텍스트      */
.title__2270365__ {font-size:0}
.title__2270365__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0670b0;letter-spacing:-.03em;line-height:1.4em;
}
.title__2270365__ p:before {content:'';position:absolute;background:#cde2ef;font-size:0}

.title__2270365__.style_top p {padding-top:10px}
.title__2270365__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2270365__.style_right p {padding-right:14px}
.title__2270365__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2270365__.style_bottom p {padding-bottom:12px}
.title__2270365__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2270365__.style_left p {padding-left:14px}
.title__2270365__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2270365__.style_circle1 p {padding-left:18px}
.title__2270365__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2270365__.style_circle2 p {padding-left:18px}
.title__2270365__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #cde2ef;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2270365__ p {font-size:24px}
	.title__2270365__.style_top p:before {width:24px}
	.title__2270365__.style_right p:before {height:24px}
	.title__2270365__.style_bottom p:before {width:24px}
	.title__2270365__.style_left p:before {height:24px}
}

/*     2270375 : 한줄 텍스트      */
.text__2270375__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__2270375__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2270375__ p {font-size:16px}
}

/*     2270385 : 공백      */
.solid_line__2270385__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__2270385__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__2270385__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__2270385__ {height:20px;}
}

/*     2270395 : 표 2.0      */
.table__2270395__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2270395__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #82b7d7}
.table__2270395__ * {box-sizing:border-box}
.table__2270395__ table {
	width:100%;margin-top:-1px;border-collapse:collapse;
	background:{$farm_set[table_border]};table-layout:auto;
}
.table__2270395__ tr {border-bottom:1px solid #82b7d7;}
.table__2270395__ td {
	height:40px;padding:15px 20px; line-height:1.5em;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left; border-left:1px solid #82b7d7
}
.table__2270395__ td:first-child {border-left:0; background:#cde2ef !important}
.table__2270395__ td.empty__2270395__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__2270395__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2270395__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2270395__ > .table_inner {width:px}
}

/*     2270405 : 셀 설정      */
.cell_option__2270405__ {display:table;width:100%}
.cell_option__2270405__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__2270405__ {padding: 25px; background:#f2f8fb;}
}

@media (min-width:1024px){
	.col__2270405__ {padding: 50px; background:#f2f8fb;}
}

/*     2275685 : 탭 컨텐츠 블록 설정      */
.block_option__2275685__ {display:table;width:100%}
.block_option__2275685__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     2275635 : 블록 설정      */
.block_option__2275635__ {display:table;width:100%}
.block_option__2275635__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2275635__ {}
}


@media (min-width:1024px){
	.row__2275635__ {margin-top:-415px}
}

/*     2270705 : 타이틀 텍스트      */
.title__2270705__ {font-size:0}
.title__2270705__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0670b0;letter-spacing:-.03em;line-height:1.4em;
}
.title__2270705__ p:before {content:'';position:absolute;background:#cde2ef;font-size:0}

.title__2270705__.style_top p {padding-top:10px}
.title__2270705__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2270705__.style_right p {padding-right:14px}
.title__2270705__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2270705__.style_bottom p {padding-bottom:12px}
.title__2270705__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2270705__.style_left p {padding-left:14px}
.title__2270705__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2270705__.style_circle1 p {padding-left:18px}
.title__2270705__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2270705__.style_circle2 p {padding-left:18px}
.title__2270705__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #cde2ef;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2270705__ p {font-size:24px}
	.title__2270705__.style_top p:before {width:24px}
	.title__2270705__.style_right p:before {height:24px}
	.title__2270705__.style_bottom p:before {width:24px}
	.title__2270705__.style_left p:before {height:24px}
}

/*     2270715 : 한줄 텍스트      */
.text__2270715__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__2270715__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2270715__ p {font-size:16px}
}

/*     2270725 : 공백      */
.solid_line__2270725__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__2270725__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__2270725__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__2270725__ {height:20px;}
}

/*     2270735 : 표 2.0      */
.table__2270735__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2270735__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #82b7d7}
.table__2270735__ * {box-sizing:border-box}
.table__2270735__ table {
	width:100%;margin-top:-1px;border-collapse:collapse;
	background:{$farm_set[table_border]};table-layout:auto;
}
.table__2270735__ tr {border-bottom:1px solid #82b7d7;}
.table__2270735__ td {
	height:40px;padding:15px 20px; line-height:1.5em;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left; border-left:1px solid #82b7d7
}
.table__2270735__ td:first-child {border-left:0; background:#cde2ef !important}
.table__2270735__ td.empty__2270735__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__2270735__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2270735__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2270735__ > .table_inner {width:px}
}

/*     2270745 : 셀 설정      */
.cell_option__2270745__ {display:table;width:100%}
.cell_option__2270745__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__2270745__ {padding: 25px; background:#f2f8fb;}
}

@media (min-width:1024px){
	.col__2270745__ {padding: 50px; background:#f2f8fb;}
}

/*     2275715 : 탭 컨텐츠 블록 설정      */
.block_option__2275715__ {display:table;width:100%}
.block_option__2275715__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     2275655 : 블록 설정      */
.block_option__2275655__ {display:table;width:100%}
.block_option__2275655__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2275655__ {}
}


@media (min-width:1024px){
	.row__2275655__ {margin-top:-415px}
}

/*     2270915 : 타이틀 텍스트      */
.title__2270915__ {font-size:0}
.title__2270915__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0670b0;letter-spacing:-.03em;line-height:1.4em;
}
.title__2270915__ p:before {content:'';position:absolute;background:#cde2ef;font-size:0}

.title__2270915__.style_top p {padding-top:10px}
.title__2270915__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2270915__.style_right p {padding-right:14px}
.title__2270915__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2270915__.style_bottom p {padding-bottom:12px}
.title__2270915__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2270915__.style_left p {padding-left:14px}
.title__2270915__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2270915__.style_circle1 p {padding-left:18px}
.title__2270915__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2270915__.style_circle2 p {padding-left:18px}
.title__2270915__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #cde2ef;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2270915__ p {font-size:24px}
	.title__2270915__.style_top p:before {width:24px}
	.title__2270915__.style_right p:before {height:24px}
	.title__2270915__.style_bottom p:before {width:24px}
	.title__2270915__.style_left p:before {height:24px}
}

/*     2270925 : 한줄 텍스트      */
.text__2270925__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__2270925__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2270925__ p {font-size:16px}
}

/*     2270935 : 공백      */
.solid_line__2270935__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__2270935__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__2270935__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__2270935__ {height:20px;}
}

/*     2270945 : 표 2.0      */
.table__2270945__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2270945__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #82b7d7}
.table__2270945__ * {box-sizing:border-box}
.table__2270945__ table {
	width:100%;margin-top:-1px;border-collapse:collapse;
	background:{$farm_set[table_border]};table-layout:auto;
}
.table__2270945__ tr {border-bottom:1px solid #82b7d7;}
.table__2270945__ td {
	height:40px;padding:15px 20px; line-height:1.5em;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left; border-left:1px solid #82b7d7
}
.table__2270945__ td:first-child {border-left:0; background:#cde2ef !important}
.table__2270945__ td.empty__2270945__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__2270945__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2270945__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2270945__ > .table_inner {width:px}
}

/*     2275735 : 탭 컨텐츠 블록 설정      */
.block_option__2275735__ {display:table;width:100%}
.block_option__2275735__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     2270955 : 셀 설정      */
.cell_option__2270955__ {display:table;width:100%}
.cell_option__2270955__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__2270955__ {padding: 25px; background:#f2f8fb;}
}

@media (min-width:1024px){
	.col__2270955__ {padding: 50px; background:#f2f8fb;margin-bottom:100px}
}

/*     2275675 : 블록 설정      */
.block_option__2275675__ {display:table;width:100%}
.block_option__2275675__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2275675__ {}
}


@media (min-width:1024px){
	.row__2275675__ {margin-top:-415px}
}

/*     2270515 : 타이틀 텍스트      */
.title__2270515__ {font-size:0}
.title__2270515__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0670b0;letter-spacing:-.03em;line-height:1.4em;
}
.title__2270515__ p:before {content:'';position:absolute;background:#cde2ef;font-size:0}

.title__2270515__.style_top p {padding-top:10px}
.title__2270515__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2270515__.style_right p {padding-right:14px}
.title__2270515__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2270515__.style_bottom p {padding-bottom:12px}
.title__2270515__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2270515__.style_left p {padding-left:14px}
.title__2270515__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2270515__.style_circle1 p {padding-left:18px}
.title__2270515__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2270515__.style_circle2 p {padding-left:18px}
.title__2270515__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #cde2ef;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2270515__ p {font-size:24px}
	.title__2270515__.style_top p:before {width:24px}
	.title__2270515__.style_right p:before {height:24px}
	.title__2270515__.style_bottom p:before {width:24px}
	.title__2270515__.style_left p:before {height:24px}
}

/*     2270525 : 한줄 텍스트      */
.text__2270525__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__2270525__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2270525__ p {font-size:16px}
}

/*     2270535 : 공백      */
.solid_line__2270535__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__2270535__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__2270535__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__2270535__ {height:20px;}
}

/*     2270545 : 표 2.0      */
.table__2270545__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2270545__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #82b7d7}
.table__2270545__ * {box-sizing:border-box}
.table__2270545__ table {
	width:100%;margin-top:-1px;border-collapse:collapse;
	background:{$farm_set[table_border]};table-layout:auto;
}
.table__2270545__ tr {border-bottom:1px solid #82b7d7;}
.table__2270545__ td {
	height:40px;padding:15px 20px; line-height:1.5em;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left; border-left:1px solid #82b7d7
}
.table__2270545__ td:first-child {border-left:0; background:#cde2ef !important}
.table__2270545__ td.empty__2270545__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__2270545__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2270545__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2270545__ > .table_inner {width:px}
}

/*     2270555 : 셀 설정      */
.cell_option__2270555__ {display:table;width:100%}
.cell_option__2270555__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__2270555__ {padding: 25px; background:#f2f8fb;}
}

@media (min-width:1024px){
	.col__2270555__ {padding: 50px; background:#f2f8fb;}
}

/*     2275725 : 탭 컨텐츠 블록 설정      */
.block_option__2275725__ {display:table;width:100%}
.block_option__2275725__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     2275645 : 블록 설정      */
.block_option__2275645__ {display:table;width:100%}
.block_option__2275645__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2275645__ {}
}


@media (min-width:1024px){
	.row__2275645__ {margin-top:-415px}
}

/*     2270845 : 타이틀 텍스트      */
.title__2270845__ {font-size:0}
.title__2270845__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0670b0;letter-spacing:-.03em;line-height:1.4em;
}
.title__2270845__ p:before {content:'';position:absolute;background:#cde2ef;font-size:0}

.title__2270845__.style_top p {padding-top:10px}
.title__2270845__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2270845__.style_right p {padding-right:14px}
.title__2270845__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2270845__.style_bottom p {padding-bottom:12px}
.title__2270845__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2270845__.style_left p {padding-left:14px}
.title__2270845__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2270845__.style_circle1 p {padding-left:18px}
.title__2270845__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2270845__.style_circle2 p {padding-left:18px}
.title__2270845__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #cde2ef;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2270845__ p {font-size:24px}
	.title__2270845__.style_top p:before {width:24px}
	.title__2270845__.style_right p:before {height:24px}
	.title__2270845__.style_bottom p:before {width:24px}
	.title__2270845__.style_left p:before {height:24px}
}

/*     2270855 : 한줄 텍스트      */
.text__2270855__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__2270855__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2270855__ p {font-size:16px}
}

/*     2270865 : 공백      */
.solid_line__2270865__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__2270865__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__2270865__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__2270865__ {height:20px;}
}

/*     2270875 : 표 2.0      */
.table__2270875__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2270875__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #82b7d7}
.table__2270875__ * {box-sizing:border-box}
.table__2270875__ table {
	width:100%;margin-top:-1px;border-collapse:collapse;
	background:{$farm_set[table_border]};table-layout:auto;
}
.table__2270875__ tr {border-bottom:1px solid #82b7d7;}
.table__2270875__ td {
	height:40px;padding:15px 20px; line-height:1.5em;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left; border-left:1px solid #82b7d7
}
.table__2270875__ td:first-child {border-left:0; background:#cde2ef !important}
.table__2270875__ td.empty__2270875__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__2270875__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2270875__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2270875__ > .table_inner {width:px}
}

/*     2270885 : 셀 설정      */
.cell_option__2270885__ {display:table;width:100%}
.cell_option__2270885__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__2270885__ {padding: 25px; background:#f2f8fb;}
}

@media (min-width:1024px){
	.col__2270885__ {padding: 50px; background:#f2f8fb;margin-bottom:100px}
}

/*     2275705 : 탭 컨텐츠 블록 설정      */
.block_option__2275705__ {display:table;width:100%}
.block_option__2275705__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     2275665 : 블록 설정      */
.block_option__2275665__ {display:table;width:100%}
.block_option__2275665__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2275665__ {}
}


@media (min-width:1024px){
	.row__2275665__ {margin-top:-415px}
}

